﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "KinectWindows8Universal", "KinectWindows8Universal", "{DE02600B-CB8E-45C3-B71D-1392D90755D5}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "KinectWindows8Universal.Shared", "KinectWindows8Universal\KinectWindows8Universal.Shared\KinectWindows8Universal.Shared.shproj", "{1198054A-1DB6-4FB0-AE5A-3915600D2160}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KinectWindows8Universal.Windows", "KinectWindows8Universal\KinectWindows8Universal.Windows\KinectWindows8Universal.Windows.csproj", "{050ED84C-E838-4553-B4F5-16E10C15FA89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KinectWindows8Universal.WindowsPhone", "KinectWindows8Universal\KinectWindows8Universal.WindowsPhone\KinectWindows8Universal.WindowsPhone.csproj", "{F743C10A-F024-489C-8F99-7BACA01FA8B1}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		KinectWindows8Universal\KinectWindows8Universal.Shared\KinectWindows8Universal.Shared.projitems*{050ed84c-e838-4553-b4f5-16e10c15fa89}*SharedItemsImports = 4
		KinectWindows8Universal\KinectWindows8Universal.Shared\KinectWindows8Universal.Shared.projitems*{1198054a-1db6-4fb0-ae5a-3915600d2160}*SharedItemsImports = 13
		KinectWindows8Universal\KinectWindows8Universal.Shared\KinectWindows8Universal.Shared.projitems*{f743c10a-f024-489c-8f99-7baca01fa8b1}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|ARM.ActiveCfg = Debug|ARM
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|ARM.Build.0 = Debug|ARM
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|ARM.Deploy.0 = Debug|ARM
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|x64.ActiveCfg = Debug|x64
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|x64.Build.0 = Debug|x64
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|x64.Deploy.0 = Debug|x64
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|x86.ActiveCfg = Debug|x86
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|x86.Build.0 = Debug|x86
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Debug|x86.Deploy.0 = Debug|x86
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|Any CPU.Build.0 = Release|Any CPU
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|ARM.ActiveCfg = Release|ARM
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|ARM.Build.0 = Release|ARM
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|ARM.Deploy.0 = Release|ARM
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|x64.ActiveCfg = Release|x64
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|x64.Build.0 = Release|x64
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|x64.Deploy.0 = Release|x64
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|x86.ActiveCfg = Release|x86
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|x86.Build.0 = Release|x86
		{050ED84C-E838-4553-B4F5-16E10C15FA89}.Release|x86.Deploy.0 = Release|x86
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|ARM.ActiveCfg = Debug|ARM
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|ARM.Build.0 = Debug|ARM
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|ARM.Deploy.0 = Debug|ARM
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|x64.Build.0 = Debug|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|x64.Deploy.0 = Debug|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|x86.ActiveCfg = Debug|x86
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|x86.Build.0 = Debug|x86
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Debug|x86.Deploy.0 = Debug|x86
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|ARM.ActiveCfg = Release|ARM
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|ARM.Build.0 = Release|ARM
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|ARM.Deploy.0 = Release|ARM
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|x64.ActiveCfg = Release|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|x64.Build.0 = Release|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|x64.Deploy.0 = Release|Any CPU
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|x86.ActiveCfg = Release|x86
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|x86.Build.0 = Release|x86
		{F743C10A-F024-489C-8F99-7BACA01FA8B1}.Release|x86.Deploy.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{1198054A-1DB6-4FB0-AE5A-3915600D2160} = {DE02600B-CB8E-45C3-B71D-1392D90755D5}
		{050ED84C-E838-4553-B4F5-16E10C15FA89} = {DE02600B-CB8E-45C3-B71D-1392D90755D5}
		{F743C10A-F024-489C-8F99-7BACA01FA8B1} = {DE02600B-CB8E-45C3-B71D-1392D90755D5}
	EndGlobalSection
EndGlobal
